curl -X GET https://api.growthbook.io/api/v1/dashboards/{id} -u secret_abc123DEF456{
"dashboard": {
"id": "<string>",
"uid": "<string>",
"organization": "<string>",
"isDefault": true,
"isDeleted": true,
"userId": "<string>",
"editLevel": "published",
"shareLevel": "published",
"enableAutoUpdates": true,
"title": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"blocks": [
{
"organization": "<string>",
"id": "<string>",
"uid": "<string>",
"type": "<string>",
"title": "<string>",
"description": "<string>",
"factMetricId": "<string>",
"visualizationType": "histogram",
"valueType": "avg",
"metricAnalysisId": "<string>",
"analysisSettings": {
"userIdType": "<string>",
"lookbackDays": 123,
"populationType": "metric",
"populationId": "<string>",
"startDate": "<string>",
"endDate": "<string>",
"additionalNumeratorFilters": [
"<string>"
],
"additionalDenominatorFilters": [
"<string>"
]
},
"snapshotId": "<string>"
}
],
"experimentId": "<string>",
"updateSchedule": {
"type": "<string>",
"hours": 123
},
"projects": [
"<string>"
],
"nextUpdate": "2023-11-07T05:31:56Z",
"lastUpdated": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"Success
Show child attributes
curl -X GET https://api.growthbook.io/api/v1/dashboards/{id} -u secret_abc123DEF456{
"dashboard": {
"id": "<string>",
"uid": "<string>",
"organization": "<string>",
"isDefault": true,
"isDeleted": true,
"userId": "<string>",
"editLevel": "published",
"shareLevel": "published",
"enableAutoUpdates": true,
"title": "<string>",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z",
"blocks": [
{
"organization": "<string>",
"id": "<string>",
"uid": "<string>",
"type": "<string>",
"title": "<string>",
"description": "<string>",
"factMetricId": "<string>",
"visualizationType": "histogram",
"valueType": "avg",
"metricAnalysisId": "<string>",
"analysisSettings": {
"userIdType": "<string>",
"lookbackDays": 123,
"populationType": "metric",
"populationId": "<string>",
"startDate": "<string>",
"endDate": "<string>",
"additionalNumeratorFilters": [
"<string>"
],
"additionalDenominatorFilters": [
"<string>"
]
},
"snapshotId": "<string>"
}
],
"experimentId": "<string>",
"updateSchedule": {
"type": "<string>",
"hours": 123
},
"projects": [
"<string>"
],
"nextUpdate": "2023-11-07T05:31:56Z",
"lastUpdated": "2023-11-07T05:31:56Z"
}
}